.thumbnail-page-list .item
{
    padding: 0px;
    transition: all 0.2s linear;
    min-height: 155px;
    text-decoration: none;
    text-transform: uppercase;
    margin: 0px;
    color: #FFF;
    font-size: 16px;
    background-color: rgba(59, 40, 86, 0.9);
}

/* last row squares 
.thumbnail-page-list .item:nth-of-type(8n+4)
{ 
    background-color: rgba(42, 33, 56, 0.9); 
} */

/* red squares */
.thumbnail-page-list .item:nth-of-type(8n+5),
.thumbnail-page-list .item:nth-of-type(8n+6),
.thumbnail-page-list .item:nth-of-type(8n+7),
.thumbnail-page-list .item:nth-of-type(8n+8)
{ 
    background-color: rgba(180, 19, 18, 0.9);
}

.thumbnail-page-list .item:hover
{
    background-color: rgba(82, 5, 4, 0.9) !important;
}

.thumbnail-page-list .item .title
{
    display: block;
    text-align: center;
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    left: 0px;
    width: 100%;
    padding: 0px 70px;
}